<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="EncodableAsset" id="{ea84a0f6-19f2-46ee-9424-db5772b71159}">
		<property name="assetPath">
			<value>Dripping/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{2b43c5cb-c4ad-40f0-bb42-1bd5cab0f527}</destination>
		</relationship>
	</object>
</objects>
